/*! LineOfLight.com S&H Search */

#shsContainer {
  position: relative;
  overflow: hidden;
  text-align: center;
  border:1px solid #CCC;
  padding: .5em;
  width: 250px;
}
#shsContainer * {
  color: #000;
  background-color: #FFF;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: small;
  margin: 0;
  padding: 0;
}

#shsContainer #shsRow1,
#shsContainer #shsRow2 {
  font-weight: bold;
}
#shsContainer #shsRow3 {
  margin-top: .4em;
}
#shsContainer #shsRow4 {
  margin-top: .6em;
}
#shsContainer #shsRow5 {
  margin-top: .6em;
}
#shsContainer #shsRow6 {
  font-size: x-small;
  margin-top: .6em;
}

#shsContainer #shsForm input {
  border: 1px solid #7F9DB9;
  background-color: #FFF;
}
#shsContainer #shsTxtRE {
  width: 16em;
}
#shsContainer #shsTxtFrom,
#shsContainer #shsTxtTo {
  width: 3.5em;
}
